|  | Member List updated Fri Feb 28 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

reflex::AbstractLexer< M >::Matcher Member List

This is the complete list of members for reflex::AbstractLexer< M >::Matcher, including all inherited members.

lexer_ | reflex::AbstractLexer< M >::Matcher | protected
Matcher(const typename M::Pattern &pattern, const Input &input, AbstractLexer *lexer, const char *opt=NULL) | reflex::AbstractLexer< M >::Matcher | inline
Matcher(const char *pattern, const Input &input, AbstractLexer *lexer, const char *opt=NULL) | reflex::AbstractLexer< M >::Matcher | inline
wrap() | reflex::AbstractLexer< M >::Matcher | inlineprotectedvirtual